RDKit::ReactionRunnerUtils Namespace Reference

## Functions

MOL_SPTR_VECT | generateOneProductSet (const ChemicalReaction &rxn, const MOL_SPTR_VECT &reactants, const std::vector< MatchVectType > &reactantsMatch)
RWMOL_SPTR | convertTemplateToMol (const ROMOL_SPTR prodTemplateSptr)

## Function Documentation

## convertTemplateToMol()

RWMOL_SPTR RDKit::ReactionRunnerUtils::convertTemplateToMol | ( | const ROMOL_SPTR | prodTemplateSptr | ) |

## generateOneProductSet()

MOL_SPTR_VECT RDKit::ReactionRunnerUtils::generateOneProductSet | ( | const ChemicalReaction & | rxn,
|  | const MOL_SPTR_VECT & | reactants,
|  | const std::vector< MatchVectType > & | reactantsMatch
| ) |  |